const getTimeStringFromNumber = (decimalHours: number): string => {
    // Calcula las horas y minutos
    const hours = Math.floor(decimalHours);
    const minutes = Math.round((decimalHours - hours) * 60);

    // Asegúrate de que el formato sea siempre de dos dígitos
    const paddedHours = hours.toString().padStart(2, "0");
    const paddedMinutes = minutes.toString().padStart(2, "0");

    return `${paddedHours}:${paddedMinutes}`;
};

export { getTimeStringFromNumber };
